织梦CMS - 轻松建站从此开始!

沙龙国际网上娱乐-沙龙国际娱乐-沙龙国际网上娱乐官网

当前位置: 主页 > 沙龙国际365 >

(沙龙国际365) 如何使用Java1.8编译1.6JVM可运行的

时间:2017-07-18 06:28来源:未知 作者:admin 点击:
想在项目中使用 jdk1.8 的一些新特性去开发,但是编译出来的class如果在低版本的java环境中运行会出现class版本不匹配的问题。如图

想在项目中使用jdk1.8的一些新特性去开发,但是编译出来的class如果在低版本的java环境中运行会出现class版本不匹配的问题。如图

织梦二维码生成器
顶一下
(0)
0%
踩一下
(0)
0%
------分隔线----------------------------
发表评论
请自觉遵守互联网相关的政策法规,严禁发布色情、暴力、反动的言论。
评价:
表情:
用户名: 验证码:点击我更换图片
栏目列表
推荐内容